\begin{tabular}{lr}
\toprule
{} &  answer\_type \\
\midrule
\textbf{PA } &         0.34 \\
\textbf{PHA} &         0.27 \\
\textbf{UT } &         0.11 \\
\textbf{FA } &         0.10 \\
\textbf{UA } &         0.09 \\
\textbf{NA } &         0.08 \\
\textbf{DA } &         0.01 \\
\bottomrule
\end{tabular}
